<template>
    <div>
        <select v-model="greeting">
            <option>Mr.</option>
            <option>Ms.</option>
        </select>
        <h1 v-show="greeting == 'Mr.'">Hello Mister</h1>
        <h1 v-show="greeting != 'Mr.'">Hello Miss</h1>
    </div>
</template>

<script>
export default {
    data() {
        return {
            greeting: ""
        };
    }
};
</script>

<style></style>
